DtCreateMenuButton(library call)

NAME
DtCreateMenuButton — the MenuButton widget creation function

SYNOPSIS

#include &<Dt/MenuButton.h>
Widget DtCreateMenuButton(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

The DtCreateMenuButton function creates an instance of a MenuButton widget and returns the associated widget ID.

The parent argument specifies the parent widget ID.

The name argument specifies the name of the created widget.

The arglist argument specifies the argument list.

The argcount argument specifies the number of attribute/value pairs in the argument list.

RETURN VALUE

Upon successful completion, the DtCreateMenuButton function returns the MenuButton widget ID.

SEE ALSO

DtMenuButton(3).